# Debian source and package attributes

attribute	source			dn
attribute	sourceFile		ces
attribute	version			dn
attribute	maintainer		cis
attribute	standardsVersion	ces
attribute	directory		ces
attribute	architecture		dn
attribute	distTag			cis
attribute	archive			cis
attribute	status			cis
attribute	previousStatus		cis
attribute	notes			cis
attribute	priority		cis
attribute	package			dn
attribute	shortDesc		cis
attribute	longDesc		cis
attribute	packageFile		ces
attribute	depends			cis
attribute	preDepends		cis
attribute	suggests		cis
attribute	recommends		cis
attribute	conflicts		cis
attribute	replaces		cis
attribute	provides		cis
attribute	essential		cis
attribute	installedSize		ces
